package ru.yandex.webmaster3.core.security;

import org.joda.time.DateTime;

/**
 * User: azakharov
 * Date: 27.04.15
 * Time: 18:55
 */
public class WarningUrlData {
    private final String url;
    private final DateTime lastCheck;

    public WarningUrlData(String url, DateTime lastCheck) {
        this.url = url;
        this.lastCheck = lastCheck;
    }

    public String getUrl() {
        return url;
    }

    public DateTime getLastCheck() {
        return lastCheck;
    }
}
